## python-aio-geojson-geonetnz-quakes 0.16

=== requirements.txt ===
aio_geojson_client>=0.20
aiohttp>=3.7.4,<4
pytz>=2019.01
