=== debian/changelog ===
python-aio-geojson-geonetnz-quakes (0.16-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch to detect 0.17
  * Use dh-sequence-python3
  * Replace transitional python3-tz with python3-pytz

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 20:37:04 +0100

python-aio-geojson-geonetnz-quakes (0.16-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:47:59 +0200

python-aio-geojson-geonetnz-quakes (0.16-1) unstable; urgency=medium

  * Initial release. (Closes: #1077146)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 07:38:59 +0200
