=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/<please-user>/aio-geojson-geonetnz-quakes.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild
